/* Base */
/* ----------------------------------------------------------*/

* {
  margin: 0;
  padding: 0;
}

html, body { height: 100%; }

body {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 17px;
  line-height: 1.5;
  background-color: #eee;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1;
  margin-top: 30px;
  font-weight: 400;
}

h1 {
  font-weight: 600;
  color: #555;
}

h2 {
  border-bottom: 1px solid #ddd;
  padding-bottom: 5px;
  padding-left: 5px;
}

h1 { font-size: 28px; }
h2 { font-size: 26px; }
h3 { font-size: 24px; }
h4 { font-size: 22px; }

pre {
  white-space: pre-wrap !important;
}

.content a, footer a {
  color: #f90;
  text-decoration: none;
}
.content a:visited, footer a:visited {
  color: #f90;
  /*color: #d86411;*/
}
.content a:hover, footer a:hover {
  color: #666;
  border-bottom: 3px solid #ddd;
  text-decoration: none;
  cursor: pointer;
}


/* Utility */

.reverse {
  display: inline-block;
  -moz-transform:rotateY(180deg);
  -o-transform:rotateY(180deg);
  -ms-transform:rotateY(180deg);
  -webkit-transform:rotateY(180deg);
  transform:rotateY(180deg);
}

/* Layout Styles */
/* ----------------------------------------------------------*/

/* Site header */

.header {
  background: #333333;
  color: white;
  margin: 0;
  padding: 0;
}

.header nav {
  /*margin: 0 39px 0 39px;*/
  margin: 0 auto;
  max-width: 900px;
  border-radius: 0;
  /*background-color: #ff9900;*/
  background-color: #494949;
  border: 1px solid #2c2c2c;
  border: 1px 1px 0 1px;
}

.navbar-nav>li>a {
  color: white !important;
  font-weight: 600 !important;
  transition: background-color 0.2s ease-out;
  -webkit-transition: background-color 0.2s ease-out;
}

.navbar-nav>li>a:hover {
  /*background-color: #ffab2d !important;*/
  background-color: #777 !important;
}

.logo-wrap {
  margin: 0 auto;
  max-width: 900px;
  padding: 20px 20px;
}

.logo {
  /*padding: 20px 0;*/
  height: 120px;
}

/* Site footer */

.site-footer {
  padding: 20px 50px;
  font-size: 15px;
  margin: 0 auto;
  color: #828282;
  max-width: 900px;
}

.github-icon,
.twitter-icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 10px;
}

.github-icon {
  position: relative;
  top: 3px;
}

.email-icon {
  margin-left: 8px;
  color: #aaa;
  font-size: 17px;
}

/* Page Content styles */
/* ----------------------------------------------------------*/

.content-wrap {
  border: 1px solid #ddd;
  border-width: 0 1px 1px 1px;
  /*margin: 0 39px 0 39px;*/
  margin: 0 auto;
  max-width: 900px;
  background-color: white;
}

.content {
  width: 100%;
  padding: 20px 30px 20px 30px;
}

/* Wrap lines in <pre> tags */
pre {
  overflow-x: auto;
}
pre > code {
  white-space: pre;
}


/* Home styles */
/* ----------------------------------------------------------*/

.posts {
  list-style-type: none;
  min-width: 350px;
}

.posts li { margin-bottom: 30px; }

.posts .post-link {
  font-size: 24px;
  line-height: 1;
}

.posts .post-date {
  display: block;
  font-size: 15px;
  color: #818181;
}

.category {
    margin-bottom: 25px;
    font-size: 150%;
}



/* Post styles */
/* ----------------------------------------------------------*/

.post-header { margin: 10px 0 30px; }

.post-header h1 {
  line-height: 1;
  /*font-weight: 300;*/
  margin-top: 0;
}

.post-header .meta {
  font-size: 15px;
  color: #818181;
  margin-top: 5px;
}

.post-content { margin: 0 0 30px; }

.post-content > p, .post-content > ul, .post-content > ol, .post-content > pre {
  margin: 20px 0;
}


blockquote {
  border-left: 4px solid #e8e8e8;
  padding-left: 20px;
  font-size: 18px;
  opacity: .6;
  font-style: italic;
  margin: 30px 0;
}

code {
  padding: 1px 0px;
  background: none;
}
pre {
  border: 1px solid #eaeaea;
  background-color: #fafafa;
  padding: 8px 12px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}

.post ul {
  margin-left: 30px;
  padding-left: 0;
  list-style-image: url(/imgs/bullet.gif);
  list-style-position: outside;
}
.post ol {
  margin-left: 30px;
  padding-left: 0;
}

.post pre code { border: none; }

/* terminal */
.post pre.terminal {
  border: 1px solid #000;
  background-color: #333;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}


/* Advisories style
 * -------------------------------------- */
.advisories h2 {
  font-size: 22px !important;
  margin-bottom: 5px;
  padding: 0;
  border: 0;
}
.advisories .meta {
  font-size: 15px;
  color: #818181;
  margin-top: 5px;
}

/* Team style
 * -------------------------------------- */
.team h2 {
  padding: 0;
  border: 0;
}

/* Syntax highlighting styles */
/* ----------------------------------------------------------*/

.post pre.terminal code { background-color: #333; }

a .highlighter-rouge, a code, h1 code, h2 code, h3 code { color: inherit; }
code.narrow { letter-spacing: -1px; }

.highlight .c { color: #999999; font-style: italic } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { font-weight: bold } /* Keyword */
.highlight .o { font-weight: bold } /* Operator */
.highlight .cm { color: #999999; font-style: italic } /* Comment.Multiline */
.highlight .cp { color: #999999; font-weight: bold } /* Comment.Preproc */
.highlight .c1 { color: #999999; font-style: italic } /* Comment.Single */
.highlight .cs { color: #999999; font-weight: bold; font-style: italic } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .gd .x { color: #000000; background-color: #ffaaaa } /* Generic.Deleted.Specific */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #999999 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .gi .x { color: #000000; background-color: #aaffaa } /* Generic.Inserted.Specific */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #aaaaaa } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { font-weight: bold } /* Keyword.Constant */
.highlight .kd { font-weight: bold } /* Keyword.Declaration */
.highlight .kp { font-weight: bold } /* Keyword.Pseudo */
.highlight .kr { font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #445588; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #009999 } /* Literal.Number */
.highlight .s { color: #d14 } /* Literal.String */
.highlight .na { color: #008080 } /* Name.Attribute */
.highlight .nb { color: #0086B3 } /* Name.Builtin */
.highlight .nc { color: #445588; font-weight: bold } /* Name.Class */
.highlight .no { color: #008080 } /* Name.Constant */
.highlight .ni { color: #800080 } /* Name.Entity */
.highlight .ne { color: #990000; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #990000; font-weight: bold } /* Name.Function */
.highlight .nn { color: #555555 } /* Name.Namespace */
.highlight .nt { color: #000080 } /* Name.Tag */
.highlight .nv { color: #008080 } /* Name.Variable */
.highlight .ow { font-weight: bold } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mf { color: #009999 } /* Literal.Number.Float */
.highlight .mh { color: #009999 } /* Literal.Number.Hex */
.highlight .mi { color: #009999 } /* Literal.Number.Integer */
.highlight .mo { color: #009999 } /* Literal.Number.Oct */
.highlight .sb { color: #d14 } /* Literal.String.Backtick */
.highlight .sc { color: #d14 } /* Literal.String.Char */
.highlight .sd { color: #d14 } /* Literal.String.Doc */
.highlight .s2 { color: #d14 } /* Literal.String.Double */
.highlight .se { color: #d14 } /* Literal.String.Escape */
.highlight .sh { color: #d14 } /* Literal.String.Heredoc */
.highlight .si { color: #d14 } /* Literal.String.Interpol */
.highlight .sx { color: #d14 } /* Literal.String.Other */
.highlight .sr { color: #009926 } /* Literal.String.Regex */
.highlight .s1 { color: #d14 } /* Literal.String.Single */
.highlight .ss { color: #990073 } /* Literal.String.Symbol */
.highlight .bp { color: #999999 } /* Name.Builtin.Pseudo */
.highlight .vc { color: #008080 } /* Name.Variable.Class */
.highlight .vg { color: #008080 } /* Name.Variable.Global */
.highlight .vi { color: #008080 } /* Name.Variable.Instance */
.highlight .il { color: #009999 } /* Literal.Number.Integer.Long */


/* media queries */
/* ----------------------------------------------------------*/

@media screen and (max-width: 768px) {

  .content-wrap {
    border: none;
    margin: 0;
  }
  .content {
    padding: 20px 20px 20px 20px;
  }

  .header nav {
    margin: 0;
  }

  .site-footer {
    width: auto;
    float: none;
    clear: both;
  }

  pre {
    font-size: 11px;
  }

}

@media screen and (max-width: 600px) {

  .logo-wrap {
    padding: 15px 10px;
  }

  .logo {
    /*margin: 15px 0 20px 20px;*/
    height: 90px;
  }

  .content {
    padding: 20px 10px 20px 10px;
  }

  /*.post-header h1 { font-size: 36px; }*/
  /*.post-content h2 { font-size: 28px; }*/
  /*.post-content h3 { font-size: 22px; }*/
  /*.post-content h4 { font-size: 18px; }*/
  .post-content blockquote { padding-left: 10px; }

  pre {
    font-size: 10px;
  }
}

/* Tables */
/* ----------------------------------------------------------*/

table {
  border-collapse: collapse;
  font-size: 90%;
}

th {
  font-weight: 600;
  color: #555;
}
tr {
  border-bottom: solid 3px #ddd;
}

td, th {
  padding: 0.2em 0.8em;
}

.bugs-col-id, .bugs-col-version, .bugs-col-credit { white-space: nowrap; }
